Subject: Re: [provreg] Splitting the launch phase block in 2 parts

From: Francisco Obispo <[email-masked]>
Date: Wed, 11 May 2011 13:07:23 -0700

Sorry for jumping in late, I tried to re-subscribe shortly after the list was reactivated but couldn't do it..

I'm looking at the archives, and it seems like you guys have made some progress, which is of course good.

Here are some of my comments on the last email:

> Dear all,
> 
> Thank you for this extensive and detailed effort
> to make the EPP scheme ready for 'sunrise'.
> Trying to extend the EPP scheme to provide means to
> incorporate validating services is a complicated matter.
> 

My view from the beginning has been to keep the registry business away from the IP business as much as _possible_, we do not want to model a IP database into our Registry repository. However if the IP repository manager wants to use EPP to manage their objects it's good for the protocol itself, and they're welcome to do so.

> We will have to distinguish  two different phases
> 1. Sending in info to show a certain right
> 2. Applying for an extension linked to the right
> 
> Actually these phases can be interchanged and often
> a code is used to link the 2 different phases.
> 
> As examples :
> .eu provided a code to a sunrise application that
> could be used to send in documentary evidence
> .co allowed to specify a code to register a name
> in sunrise that was verified against a clearing house
> 

I'm more sympathetic with the approach used by .co (as described here), being able to receive an approval code from the registrar that can be later verified with the IP clearing entity makes it more efficient from a process perspective, it'll be just one more check we have to do.

Francisco Obispo 
Applications Manager
email: [email-masked]
Phone: +1 650 423 1374 || INOC-DBA *3557* NOC
Key fingerprint = 532F 84EB 06B4 3806 D5FA  09C6 463E 614E B38D B1BE